/*--- Avanquest WebEasy Page Style ---*/


.cc11               { /* Common */
	font            : 10pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
.cc12               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc13               { /* Common */
	font            : 9pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc14               { /* Common */
	font            : 9pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #0000ff;
	text-align      : center;
	}
span#e33            { /* images/cwphotorestorev40... */
	background      : transparent url(images/cwphotorestorev4003009.jpg) no-repeat top left;
	position        : absolute;
	left            :  64.50pt;
	top             : 695.25pt;
	width           : 309.75pt;
	height          : 292.50pt;
	}
div#e32             { /* Over time old photos cha... */
	position        : absolute;
	left            :  57.00pt;
	top             : 150.00pt;
	width           : 638.25pt;
	height          :  63.00pt;
	}
h1#e31              { /* Photo Restoration Servic... */
	font            : italic bold 24pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  73.50pt;
	top             : 115.50pt;
	width           : 433.50pt;
	height          :  27.75pt;
	}
span#e30            { /* images/cwphotorestorev40... */
	background      : transparent url(images/cwphotorestorev4003008.jpg) no-repeat top left;
	position        : absolute;
	left            : 465.75pt;
	top             : 219.75pt;
	width           : 279.75pt;
	height          : 202.50pt;
	}
span#e29            { /* images/cwphotorestorev40... */
	background      : transparent url(images/cwphotorestorev4003007.jpg) no-repeat top left;
	position        : absolute;
	left            : 465.75pt;
	top             : 432.75pt;
	width           : 278.25pt;
	height          : 199.50pt;
	}
span#e28            { /* images/cwphotorestorev40... */
	background      : transparent url(images/cwphotorestorev4003006.jpg) no-repeat top left;
	position        : absolute;
	left            :  54.75pt;
	top             : 219.75pt;
	width           : 209.25pt;
	height          : 294.75pt;
	}
span#e27            { /* images/cwphotorestorev40... */
	background      : transparent url(images/cwphotorestorev4003005.jpg) no-repeat top left;
	position        : absolute;
	left            : 279.00pt;
	top             :1020.75pt;
	width           : 104.25pt;
	height          :  62.25pt;
	}
span#e26            { /* images/cwphotorestorev40... */
	background      : transparent url(images/cwphotorestorev4003004.jpg) no-repeat top left;
	position        : absolute;
	left            : 408.00pt;
	top             :1016.25pt;
	width           : 319.50pt;
	height          : 186.75pt;
	}
span#e25            { /* images/cwphotorestorev40... */
	background      : transparent url(images/cwphotorestorev4003003.jpg) no-repeat top left;
	position        : absolute;
	left            : 379.50pt;
	top             : 711.00pt;
	width           : 345.00pt;
	height          : 247.50pt;
	}
div#e24             { /* In the example below the... */
	position        : absolute;
	left            :  57.00pt;
	top             : 647.25pt;
	width           : 639.75pt;
	height          :  33.00pt;
	}
div#e23             { /* The small photo to the r... */
	position        : absolute;
	left            :  71.25pt;
	top             :1022.25pt;
	width           : 192.00pt;
	height          :  96.75pt;
	}
span#e22            { /* images/cwphotorestorev40... */
	background      : transparent url(images/cwphotorestorev4003002.jpg) no-repeat top left;
	position        : absolute;
	left            : 254.25pt;
	top             : 351.00pt;
	width           : 199.50pt;
	height          : 282.00pt;
	}
div#e21             { /* We restore and repair yo... */
	position        : absolute;
	left            : 285.75pt;
	top             : 221.25pt;
	width           : 146.25pt;
	height          :  63.00pt;
	}
div#e20             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: transparent;
	background-image: url(images/cwphotorestorev4001009.jpg);
	position        : absolute;
	left            :   0.00pt;
	top             :  74.25pt;
	width           : 768.00pt;
	height          :  32.25pt;
	}
div#e19             {
	background-color: #808080;
	background-image: url(images/cwphotorestorev4001010.jpg);
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 767.25pt;
	height          :  76.50pt;
	}
span#e18            { /* images/cwphotorestorev40... */
	background      : transparent url(images/cwphotorestorev4001001.png) no-repeat top left;
	position        : absolute;
	left            : 244.50pt;
	top             :  11.25pt;
	width           : 279.75pt;
	height          :  55.50pt;
	}
div#e17             { /* Why digitise */
	position        : absolute;
	left            :  98.25pt;
	top             :  81.75pt;
	width           :  69.00pt;
	height          :  15.75pt;
	}
div#e16             { /* Home */
	position        : absolute;
	left            :  60.75pt;
	top             :  81.00pt;
	width           :  33.75pt;
	height          :  13.50pt;
	}
div#e15             { /* Prices */
	position        : absolute;
	left            : 616.50pt;
	top             :  81.00pt;
	width           :  37.50pt;
	height          :  15.75pt;
	}
div#e14             { /* Order  */
	position        : absolute;
	left            : 572.25pt;
	top             :  81.00pt;
	width           :  37.50pt;
	height          :  15.75pt;
	}
div#e13             { /* Contact */
	position        : absolute;
	left            : 517.50pt;
	top             :  81.00pt;
	width           :  45.00pt;
	height          :  14.25pt;
	}
div#e12             { /* Rebuilding */
	position        : absolute;
	left            : 340.50pt;
	top             :  81.75pt;
	width           :  58.50pt;
	height          :  14.25pt;
	}
div#e11             { /* Slides & Negs */
	position        : absolute;
	left            : 268.50pt;
	top             :  81.75pt;
	width           :  69.00pt;
	height          :  14.25pt;
	}
div#e10             { /* Blog */
	position        : absolute;
	left            : 660.00pt;
	top             :  81.00pt;
	width           :  44.25pt;
	height          :  15.00pt;
	}
div#e9              { /* About Us */
	position        : absolute;
	left            : 169.50pt;
	top             :  81.75pt;
	width           :  45.75pt;
	height          :  15.00pt;
	}
div#e8              { /* Photos */
	color           : #808080;
	position        : absolute;
	left            : 219.00pt;
	top             :  81.75pt;
	width           :  43.50pt;
	height          :  15.75pt;
	}
div#e7              { /* Artworks */
	position        : absolute;
	left            : 408.75pt;
	top             :  81.75pt;
	width           :  44.25pt;
	height          :  14.25pt;
	}
div#e6              { /* Art Prints */
	position        : absolute;
	left            : 462.75pt;
	top             :  81.75pt;
	width           :  51.00pt;
	height          :  14.25pt;
	}
div#e5              { /*                         ... */
	position        : absolute;
	left            : 523.50pt;
	top             :1234.50pt;
	width           : 237.00pt;
	height          :  21.00pt;
	}
div#e4              { /* Website by Carterworks */
	position        : absolute;
	left            :  12.00pt;
	top             :1233.00pt;
	width           : 129.00pt;
	height          :  22.50pt;
	}
div#e3              { /* Privacy Policy  */
	position        : absolute;
	left            : 283.50pt;
	top             :1237.50pt;
	width           :  71.25pt;
	height          :  17.25pt;
	}
div#e2              { /* &nbsp;Links  */
	position        : absolute;
	left            : 422.25pt;
	top             :1236.75pt;
	width           :  43.50pt;
	height          :  21.75pt;
	}
div#e1              {
	position        : absolute;
	left            : 679.50pt;
	top             : 105.00pt;
	width           :  71.25pt;
	height          :  60.00pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 768.00pt;
	height          :1275.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
